BODY {
	FONT-SIZE: 12px; FONT-FAMILY: "ËÎÌå"
}
TD {
	FONT-SIZE: 12px; COLOR: #2d4696
}
P {
	LINE-HEIGHT: 120%
}
A:link {
	COLOR: #2d4696; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.abk:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.abk:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A.abk:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
A.awhite:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.awhite:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.awhite:hover {
	COLOR: #ffffcc; TEXT-DECORATION: underline
}
A.anavy:link {
	COLOR: #003468; TEXT-DECORATION: none
}
A.anavy:visited {
	COLOR: #050361; TEXT-DECORATION: none
}
A.anavy:hover {
	COLOR: #333399; TEXT-DECORATION: underline
}
INPUT {
	HEIGHT: 19px
}
.l14 {
	LINE-HEIGHT: 140%
}
.l16 {
	LINE-HEIGHT: 160%
}
.imgb {
	BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; COLOR: #000000; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-COLOR: #000000
}
.t12l14red {
	COLOR: #ff0000; LINE-HEIGHT: 140%
}
.imgw {
	BORDER-LEFT-COLOR: #ffffff; BORDER-BOTTOM-COLOR: #ffffff; COLOR: #ffffff; BORDER-TOP-COLOR: #ffffff; BORDER-RIGHT-COLOR: #ffffff
}
.t14l14 {
	FONT-SIZE: 14px; LINE-HEIGHT: 140%
}
.t12l14blue {
	FONT-WEIGHT: bold; COLOR: #0054a6; LINE-HEIGHT: 140%
}
.t12l14brw {
	COLOR: #b36d12; LINE-HEIGHT: 140%
}
